أبل تطالب مستخدمى أجهزة الأيباد والأيفون القديمة بالتحديث فورا... اعرف السبب

تم نشره الثلاثاء 23rd تمّوز / يوليو 2019 10:43 مساءً
أبل تطالب مستخدمى أجهزة الأيباد والأيفون القديمة بالتحديث فورا... اعرف السبب
أيفون

المدينة نيوز :- أعلنت شركة أبل عن إطلاق تحديث جديد لبعض أجهزتها القديمة، لإصلاح مشكلة تعيق استخدام الـGPS.

طلبت الشركة من مستخدمى بعض هواتف أيفون وأجهزة الآيباد، التى تم إطلاقها عام 2012 أو ما قبله، بتحديث "السوفت وير" على أجهزتهم قبل بداية نوفمبر، لضمان استمرارهم فى استخدام GPS بدقة.

ووفقا لموقع "ديلى ميل" البريطانى، ترتبط المشكلة بما يُعرف باسم التمرير الزمنى لنظام تحديد المواقع العالمى (GPS) – وهى إعدادات الوقت والتاريخ التى تساعد على تشغيل تقنية تحديد المواقع والتى يتم ضبطها كل 20 عامًا تقريبًا وتحدث فى 6 أبريل.

يمكن أن تمنع إعادة الضبط بعض الأجهزة من تحديد موقع المستخدم بدقة، كما قد تتأثر بعض الميزات الأخرى التى تعتمد على التاريخ والوقت الصحيحين، مثل البريد الإلكترونى.

قالت أبل إن أجهزتها المعنية لن تتأثر حتى 3 نوفمبر من هذا العام، لكنها حثت بعض العملاء على تحديث برامجهم إلى أحدث إصدار متاح لهم لتجنب أى مشاكل.

ويشمل ذلك أصحاب أجهزة iPhone 4s و iPhone 5 والجيل الأول iPad mini و iPad 2 و iPad 3rd والجيل الرابع من iPad.

وقالت الشركة فى منشور على صفحة الدعم على موقعها على الإنترنت: "ابتداءً من 3 نوفمبر 2019 ، ستتطلب بعض نسخ iPhone و iPad التى تم تقديمها فى عام 2012 وما قبله تحديث iOS للحفاظ على موقع GPS دقيق والحفاظ على التاريخ والوقت الصحيحين".

اليوم السابع